olddagger {
    path = "/jail/${name}";
    vnet;
    vnet.interface += "olddagger";

    exec.prestart += "/usr/local/bin/jail_netgraph_bridge start cloak ${name} 192.168.1.0/24";
    exec.poststop += "/usr/local/bin/jail_netgraph_bridge stop cloak ${name}";

    mount.fstab = "/etc/fstab.${name}";

    exec.start += "/bin/sh /etc/rc";
    exec.stop = "/bin/sh /etc/rc.shutdown jail";
    exec.consolelog = "/var/log/jail_${name}_console.log";
}
